  <LinkTo @route={{@route}} class="border-transparent text-gray-500 hover:text-gray-700 hover:border-gray-300 border-indigo-500 text-gray-900 inline-flex items-center px-1 pt-1 border-b-2 text-sm font-medium" @activeClass="border-indigo-500 text-gray-900">
    {{yield}}
  </LinkTo>